

input[type=submit], input[type=button], button
{
	//background-color: #96cccb;
	color: #103234;
}

body {
	background-color: #0052F5;
}

.topLeftTriangle
{
	border-color: #9797977f transparent transparent transparent;
}

.topRightTriangle
{
	border-color: transparent #9797977f transparent transparent;
}